Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85253 - badblocks check goes beyond end of device for vfat partition
Summary: badblocks check goes beyond end of device for vfat partition
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-26 22:41 UTC by Mike McLean
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:56:25 UTC


Attachments (Terms of Use)

Description Mike McLean 2003-02-26 22:41:47 UTC
-re0225....

Comment 1 Michael Fulbright 2003-02-27 17:10:00 UTC
The most likely solution is going to be to remove the badblocks check entirely.

Comment 2 Michael Fulbright 2003-03-14 17:47:13 UTC
Bad block checking is gone.

Comment 3 Brent Fox 2003-05-25 14:56:25 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.